@charset "utf-8";
@import url(/css/reset.css);
@import url(/css/global.css);
@import url(/css/structure.css);

#body_right {
	float: right;
	width: 950px;
}
#body_right_inner .content {
	padding-bottom: 10px;
}
#body_right_inner .content h1 {
	background: #2266AA url(/images/comparison/header_bg_top.gif) no-repeat left top;
	color: #FFF;
	font-size: 18px;
	margin: 0 2px;
	padding: 8px 10px 3px;
}
#body_right_inner .content h2 {
	background: #2266AA url(/images/comparison/header_bg_bottom.gif) no-repeat left bottom;
	color: #FFF;
	font-size: 14px;
	font-weight: normal;
	margin: 0 2px;
	padding: 0px 10px 5px;
}

#body_right_inner .content h3 {
	background: url(/images/comparison/title_bg.gif) no-repeat left top;
	color: #039;
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 10px;
	padding: 12px 12px 10px 30px; 
}

#body_right_inner .content p {
	padding: 0 10px 10px; 
}

#body_right_inner .content_conparison .table_tab {
	padding: 0 11px;
}
#body_right_inner .content_conparison .table {
	border-bottom: 1px solid #B3B3B3;
	margin: 0 11px 20px;
}
#body_right_inner .content_conparison .table p {
	margin: 4px 10px 2px;
	padding: 0;
	text-align: center;
}
#body_right_inner .content_conparison .table  table {
	border: 1px solid #B3B3B3;
	border-bottom: none;
}
#body_right_inner .content_conparison .table  th {
	background-color: #E6E6E6;
	border-right: 1px solid #CCC;
}
#body_right_inner .content_conparison .table  td {
	border-right: 1px solid #CCC;
}

#comparison.comparison #body_right_inner .content_conparison .table td p {
	margin: 4px 5px;
	width: 104px;
	line-height: 14px;
}
#comparison.comparison #body_right_inner .content_conparison .table .cell9 p {
	margin: 8px 5px;
	width: 107px;	
}
#comparison.comparison #body_right_inner .content_conparison .table .cell1 p {
	margin: 4px 5px;
	width: 122px;
}
#comparison.comparison #body_right_inner .content_conparison .table .cell2 p {
	margin: 4px 5px;
	width: 82px;	
}
#comparison.comparison #body_right_inner .content_conparison .table .cell3 {
	border-right: none;	
	border-bottom: 1px solid #CCC;
}
#comparison.comparison #body_right_inner .content_conparison .table .cell3 p {
	text-align: center;
}
#comparison.comparison #body_right_inner .content_conparison .table .cell9 {
	border-right: none;	
}

#comparison.comparison #body_right_inner .content_conparison .table th.cell4 p {
	margin: 4px 5px;
	width: 104px;	
}
#comparison.comparison #body_right_inner .content_conparison .table th.cell5 p {
	margin: 4px 5px;
	width: 104px;	
}
#comparison.comparison #body_right_inner .content_conparison .table th.cell6 p {
	margin: 4px 5px;
	width: 104px;	
}
#comparison.comparison #body_right_inner .content_conparison .table th.cell7 p {
	margin: 4px 5px;
	width: 104px;	
}
#comparison.comparison #body_right_inner .content_conparison .table th.cell8 p {
	margin: 4px 5px;
	width: 104px;	
}
#comparison.comparison #body_right_inner .content_conparison .table th.cell9 p {
	margin: 4px 5px;
	width: 107px;	
}
